@charset "UTF-8";
/**********************************************
note : fonts set
## google fonts cdn이 변경됨. https://fonts.google.com/에 방문하여 폰트를 담아오면 됩니다.
## 예) @import url('https://fonts.googleapis.com/css?family=Nanum+Gothic:400,700,800&subset=korean');
**********************************************/
body,th,td,input,select,textarea,button,
h1,h2,h3,h4,h5,h6 {font-family:-apple-system,BlinkMacSystemFont,'Malgun Gothic','돋움','dotum',"Helvetica Neue",Helvetica,Roboto,Arial,sans-serif}

/* 텔레그램 */
.article-sns-group .sns-btns .sns-btn-icons .icon-telegram::before {content: "\f2c6";font: normal normal normal 1.25rem FontAwesome !important;font-size: inherit;text-rendering: auto;-webkit-font-smoothing: antialiased;-moz-osx-font-smoothing: grayscale;}

.info-text ul {list-style:none !important;margin-left:0 !important}

.e2-only {border:1px solid #0486d1;padding:0 .75rem .125rem .75rem;background:#0486d1;border-radius:35px;margin-right:.5rem;color:#fff;font-size:.75rem;letter-spacing:.05rem;}
.e2-only strong {color:#fff;font-size:.75rem;letter-spacing:.03rem;}

.e2-only-s {/*border:1px solid #0486d1;*/padding:0rem .75rem 0rem .75rem;background:#0486d1;border-radius:35px;}
.e2-only-s strong {color:#fff;font-size:.75rem;letter-spacing:.03rem;}

.auto-fontM {color:#bc1212 !important}
.custom-bg {background:#bc1212 !important}

.article-list .article-list-content .list-image {background-size:contain;background-position:center center}

/* 기사뷰 */
#article-header-title .aht-columns.aht-title .aht-title-view {font-size:1.375rem}

/* 모바일 버튼 */
.mobile-btn {display:block;float:left;width:100%;height:42px;margin-bottom:1.5rem}
.mobile-btn .left {float:left;width:49%;border:1px solid rgba(0,0,0,.7);background:#14376c ;text-align:center;padding:.5rem 0;cursor:pointer}
.mobile-btn .right {float:right;width:49%;border:1px solid rgba(0,0,0,.7);background:#bc1212;text-align:center;padding:.5rem 0;cursor:pointer}
.mobile-btn button {color:#fff;font-weight:700;cursor:pointer}

/**********************************************
note : design custom style page
**********************************************/

/* 박스_내용 */
.article-veiw-body.view-page .box_body p { text-align:right; font:  9pt "돋움"; margin-left: 0px; color: #333333; line-height:18px; letter-spacing: -1px; padding-top: 0px; TEXT-DECORATION: none}

/* 단수정 */
.index-wrap .index-columns.grid-5 {padding-right:16px}

/* 기사박스 */
.box-skin.r-bg {position:relative;width:100%;height:3.438rem;padding:.575rem 0;background-color:#f3f3f3;}
.box-skin.r-bg header,.box-skin.r-bg section {padding:0 .938rem 0 5.063rem}
.box-skin.r-bg header img {position:absolute;top:0;left:0}
.box-skin.r-bg header span {font-size:.813rem;color:#3475bb}
.box-skin.r-bg .header > a {margin-bottom:.313rem}

/**********************************************
note : 자동박스
**********************************************/
.auto-dl01 {position:relative;border-bottom:1px dotted #eee;padding-bottom:5px;margin-bottom:5px}

.auto-hr01 .line-height-5-4x {max-height:11.2em !important}

/**********************************************
note : 소개페이지
**********************************************/
.com-about {overflow:hidden;width:100%;margin:1.250rem auto;font-family:'Noto Sans KR';font-weight:300;font-size:1rem;letter-spacing:-0.08em;line-height:1.563rem;text-align:justify;color:#666666}
.com-about .about-title, .com-about .about-intro [class*="fa-"] {font-size:3rem;color:rgba(0,0,0,.09)}

/* 신문사소개 */
.com-about.com-1 .about-title [class*="fa-"] {margin-bottom:1rem}
.com-about.com-1 .about-title h3 {font-family:'Nanum Myeongjo',serif;font-size:2rem;letter-spacing:-.18rem}
.com-about.com-1 .about-title h4 {font-family:'Noto Sans KR';font-size:1.3rem;font-weight:300;letter-spacing:-.1rem;color:rgba(0,0,0,.8)}
.com-about.com-1 .about-content p {font-size:1rem;color:rgba(0,0,0,.6)}
.com-about.com-1 .about-img {padding-top:4.5rem}

/* 회장인사말 */
.com-about.com-2, .com-about.com-2 h1 {font-family:'Noto Sans KR';font-weight:300}
.com-about.com-2 .about-profile {margin-bottom:3rem;padding:.9rem;font-weight:300;background-color:rgba(255,255,255,1);border:1px solid rgba(0,0,0,.1)}
.com-about.com-2 .about-profile img {padding-top:.5rem}
.com-about.com-2 .about-profile p.pro-title {margin-bottom:0;padding-top:.5rem;font-size:.875rem;color:rgba(0,0,0,1)}
.com-about.com-2 .about-profile p.pro-title i {color:rgba(0,0,0,.2)}
.com-about.com-2 .about-profile .profiles ul {margin:0;padding:0;list-style:none}
.com-about.com-2 .about-profile .profiles ul li {color:rgba(0,0,0,.7);font-size:.93rem;font-family:'Noto Sans KR'}
.com-about.com-2 .about-profile .profiles ul li strong {font-size:.8rem;font-weight:400}
.com-about.com-2 .about-intro h1 {position:relative;margin-top:1rem;margin-bottom:1rem;font-family:'Nanum Myeongjo',serif;font-size:2rem}
.com-about.com-2 .about-intro p {margin-bottom:.5rem;color:rgba(0,0,0,.8);text-align:justify}
@media screen and (max-width: 39.9375em) {
	.com-about.com-2 .about-profile {text-align:center}
	.com-about.com-2 .about-profile img {margin-bottom:1rem}
	.com-about.com-2 .about-profile p.pro-title {margin-bottom:.8rem}
}

/* 연혁 */
.com-about.com-3 .about-header .title > h1 {margin-top:1rem;margin-bottom:0;font-family:'Fugaz One',cursive;font-size:3rem;color:rgba(0,0,0,.3);letter-spacing:-0.05em}
.com-about.com-3 .about-header {text-align:center}
.com-about.com-3 .about-history {font-weight:300}
.com-about.com-3 .about-history .years {font-family:'Fugaz One',cursive;width:100px;height:100px;line-height:100px;text-align:center;border-radius:50%;font-size:1.8rem;letter-spacing:-.02rem;background-color:rgba(255,255,255,1)}
.com-about.com-3 .about-history .years-wrap .row {margin-bottom:1rem}
.com-about.com-3 .about-history .date {letter-spacing:-.05rem;font-weight:600;color:rgba(0,0,0,.5)}
.com-about.com-3 .about-history .text {font-size:.95rem}
@media screen and (max-width: 39.9375em) {
	.com-about.com-3 .about-history .years {margin-bottom:1rem;text-align:center}
}

/* 테이블-공통 */
.com-about table {width:100%;margin-bottom:1.5rem;border-collapse:collapse;table-layout:fixed}
.com-about table th,.com-about table td {padding:.9375rem;font-size:.95rem;font-family:'Noto Sans KR';font-weight:400;line-height:1.25em;border-right:1px solid rgba(0,0,0,.05);text-align:center}
.com-about table th:last-child,.com-about table td:last-child {border-right:none}
.com-about table th {background-color:rgba(0,0,0,.02) !important}
.com-about table td {text-align:left;font-weight:300;color:rgba(0,0,0,.7)}
.com-about table td a {color:rgba(0,0,0,.8)}

/* 연혁 */
.com-about.com-4 {width:80%}
.com-about.com-4 .organi-img {margin-bottom:2rem}

/* 오시는길 */
.com-about.com-5 {width:100%;text-align:center}
.com-about.com-5 .about-mapview {margin-bottom:2rem}
.com-about.com-5 .about-mapview .root_daum_roughmap {width:100% !important}
@media screen and (max-width:39.9375em) {
	.com-about.com-5 .about-mapview .root_daum_roughmap .wrap_map {height:200px !important}
}

/**********************************************
note : 기사전송
**********************************************/
#calendar-wrap.for-potal .weekly .weekly-dated {position:relative}
#calendar-wrap.for-potal .weekly .weekly-dated::before {content:'';position:absolute;z-index:5;right:0;top:0;width:8px;height:8px;background-color:transparent;border-radius:50%}
#calendar-wrap.for-potal .weekly .weekly-dated.past::before {background-color:#727d92}
#calendar-wrap.for-potal .weekly .weekly-dated.future::before {background-color:#e73f72}


.box-skin.design-22 .header{position:relative;min-height:10px;margin-bottom:1rem}
.box-skin.design-22 .header::before{content:'';position:absolute;z-index:1;left:0;right:0;top:50%;border-top:1px solid rgba(0,0,0,.12)}
.box-skin.design-22 .header>.icon{position:absolute;z-index:3;width:11px;height:11px;margin-top:-5px;background-color:#e32f66;right:0;top:50%;border-radius:50%}
.box-skin.design-22 .header>.icon::after{content:'';position:absolute;z-index:1;margin:-3px 0 0 -1px;border-width:3px;border-style:solid;border-color:transparent transparent transparent #fefefe;left:50%;top:50%}
.box-skin.design-22 .header>a[class*=btm-]{background:0 0}.box-skin.design-2 .header>a,.box-skin.design-2 .header>strong{position:relative;z-index:2;display:inline-block;padding-right:.75rem;background:#fefefe!important}



.box-skin.bg2 {
    background-color: #32343c;
    border-color: rgba(0,0,0,.09);}



/*헤드라인 더보기*/

.more-btn {position: relative; right: 0;    bottom: 4.5rem;    font-size: .75rem;    letter-spacing: -0.05em;    text-align: right;}





/**********************************************
note : 추천반대
**********************************************/
@-webkit-keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}
@keyframes bobble{0%,to{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:rotate(-30deg);transform:rotate(-30deg)}50%{-webkit-transform:rotate(15deg);transform:rotate(15deg)}90%{-webkit-transform:rotate(-5deg);transform:rotate(-5deg)}}

#emoji-for {padding:1.25rem 0;margin:1.25rem 0;border-top:1px solid rgba(0,0,0,.08);border-bottom:1px solid rgba(0,0,0,.08);text-align:center}
#emoji-for::after {content:'';display:table;clear:both}
#emoji-for .emoji-btns {display:inline-block;width:100px}
#emoji-for button.emoji-btns,#emoji-for a.emoji-btns {cursor:pointer}
#emoji-for .emoji-btns::before {content:'';display:block;overflow:hidden;width:50px;height:40px;margin-left:auto;margin-right:auto;background:url('/image/emojis-for_191030.png') no-repeat;background-size:250px auto}
#emoji-for .emoji-btns[class*="recom_"]::before {background-image:url('/image/goodnbad-for.png');background-size:100px auto}
#emoji-for button.emoji-btns::before,#emoji-for a.emoji-btns::before {margin-bottom:.5rem}
#emoji-for button.emoji-btns:hover::before,#emoji-for a.emoji-btns:hover::before {-webkit-animation:bobble .5s 2;animation:bobble .5s 2}
#emoji-for .emoji-btns.good::before {background-position:0 0}
#emoji-for .emoji-btns.warm::before {background-position:-50px 0}
#emoji-for .emoji-btns.sad::before {background-position:-100px 0}
#emoji-for .emoji-btns.angry::before {background-position:-150px 0}
#emoji-for .emoji-btns.want::before {background-position:-200px 0}
#emoji-for .emoji-btns.joy::before {background-position:0 -40px}
#emoji-for .emoji-btns.cool::before {background-position:-50px -40px}
#emoji-for .emoji-btns.sleep::before {background-position:-100px -40px}
#emoji-for .emoji-btns.dissa::before {background-position:-150px -40px}
#emoji-for .emoji-btns.lovely::before {background-position:-200px -40px}
#emoji-for .emoji-btns.shadow_good::before {background-position:0 -80px}
#emoji-for .emoji-btns.shadow_warm::before {background-position:-50px -80px}
#emoji-for .emoji-btns.shadow_sad::before {background-position:-100px -80px}
#emoji-for .emoji-btns.shadow_angry::before {background-position:-150px -80px}
#emoji-for .emoji-btns.shadow_want::before {background-position:-200px -80px}
#emoji-for .emoji-btns.line_good::before {background-position:0 -120px}
#emoji-for .emoji-btns.line_warm::before {background-position:-50px -120px}
#emoji-for .emoji-btns.line_sad::before {background-position:-100px -120px}
#emoji-for .emoji-btns.line_angry::before {background-position:-150px -120px}
#emoji-for .emoji-btns.line_want::before {background-position:-200px -120px}
#emoji-for .emoji-btns.recom_good::before {background-position:0 0}
#emoji-for .emoji-btns.recom_bad::before {background-position:-50px 0}
#emoji-for .emoji-btns.recom_line_good::before {background-position:0 -40px}
#emoji-for .emoji-btns.recom_line_bad::before {background-position:-50px -40px}
#emoji-for .emoji-btns .text {display:block;overflow:hidden;font-size:.8rem;line-height:1.25em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);text-overflow:ellipsis;white-space:nowrap}
#emoji-for .emoji-btns .number {font-size:.75rem;font-style:normal;line-height:1em;letter-spacing:-0.025em;color:rgba(0,0,0,.85)}

@media screen and (max-width: 63.9375em) {
    .row #emoji-for .emoji-btns:hover::before,.row #emoji-for .gb-btns:hover::before {-webkit-animation:initial;animation:initial}
}

@media screen and (max-width: 39.9375em) {
    #emoji-for .emoji-btns {width:60px}
    #emoji-for .emoji-btns .text {font-size:.7rem}
}


/* tabs */
.emoji-tabs .tabs {border:none}
.emoji-tabs .tabs-title {text-align:center}
.emoji-tabs .tabs-title:first-child:last-child {width:100%}
.emoji-tabs .tabs-title:first-child:nth-last-child(2), .emoji-tabs .tabs-title:first-child:nth-last-child(2):first-child:nth-last-child(2) ~ .tabs-title {display:inline-block;width:50%}
.emoji-tabs .tabs-title:first-child:nth-last-child(3), .emoji-tabs .tabs-title:first-child:nth-last-child(3):first-child:nth-last-child(3) ~ .tabs-title {display:inline-block;width:33.33333%}
.emoji-tabs .tabs-title:first-child:nth-last-child(4), .emoji-tabs .tabs-title:first-child:nth-last-child(4):first-child:nth-last-child(4) ~ .tabs-title {display:inline-block;width:25%}
.emoji-tabs .tabs-title:first-child:nth-last-child(5), .emoji-tabs .tabs-title:first-child:nth-last-child(5):first-child:nth-last-child(5) ~ .tabs-title {display:inline-block;width:20%}
.emoji-tabs .tabs-title:first-child:nth-last-child(6), .emoji-tabs .tabs-title:first-child:nth-last-child(6):first-child:nth-last-child(6) ~ .tabs-title {display:inline-block;width:16.66667%}
.emoji-tabs .tabs-title:first-child:nth-last-child(7), .emoji-tabs .tabs-title:first-child:nth-last-child(7):first-child:nth-last-child(7) ~ .tabs-title {display:inline-block;width:14.28571%}
.emoji-tabs .tabs-title:first-child:nth-last-child(8), .emoji-tabs .tabs-title:first-child:nth-last-child(8):first-child:nth-last-child(8) ~ .tabs-title {display:inline-block;width:12.5%}
.emoji-tabs .tabs-title:first-child:nth-last-child(9), .emoji-tabs .tabs-title:first-child:nth-last-child(9):first-child:nth-last-child(9) ~ .tabs-title {display:inline-block;width:11.11111%}
.emoji-tabs .tabs-title:first-child:nth-last-child(10), .emoji-tabs .tabs-title:first-child:nth-last-child(10):first-child:nth-last-child(10) ~ .tabs-title {display:inline-block;width:10%}
.emoji-tabs .tabs-title > a {display:block;overflow:hidden;font-size:1rem;line-height:1em;letter-spacing:-0.05em;color:rgba(0,0,0,.45);background-color:rgba(0,0,0,.025);border-top:1px solid rgba(0,0,0,.08);border-right:1px solid rgba(0,0,0,.08);text-decoration:none;text-overflow:ellipsis;white-space:nowrap}
.emoji-tabs .tabs-title:first-child > a {border-left:1px solid rgba(0,0,0,.08)}
.emoji-tabs .tabs-title > a:focus,.emoji-tabs .tabs-title > a[aria-selected="true"] {font-weight:700;color:rgba(0,0,0,.9);background-color:#fefefe}
.emoji-tabs .tabs-content {border:none}
.emoji-tabs .tabs-content .tabs-panel {padding:0}
.emoji-tabs table {margin-bottom:0}
.emoji-tabs table td,.emoji-tabs table th {font-size:80%}
.emoji-tabs table td .label,.emoji-tabs table th .label {font-size:.688rem}


#admin-wrap .edit-level1 {min-height:10px}

/* 김민희 / 961494 / 20200626 */
.da02 .line-height-3-x {white-space: inherit;}

/* 배진희 / 1003631 / 20201117 */
.auto-pr06-2.jctkr-wrapper{height:195px;}
.auto-pr06-2.jctkr-wrapper li{width:200px;}

/* 배진희 / 1056127 / 20210517 */
img{image-rendering: -webkit-optimize-contrast;}